<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>year</title>
  </head>
  <body>
    <script>
   let year = prompt('Введіть рік', );
    if (year%4 == 0 && year %100 !== 0)
    {
        alert('Високосний рік');
    }
    else
        alert('Невисокосний рік');
    </script>
  </body>
</html>